<?php 
/**
 * Custom Notice
 */
if ( class_exists( 'WP_Customize_Control' ) ) :

	class frannamag_Custom_Notice_Control extends WP_Customize_Control {

		public $type = 'info';

		public function enqueue(){
			wp_enqueue_style( 'custom-controls-css', get_template_directory_uri().'/inc/customizer/css/custom-controls.css');
		}
		
		public function render_content(){
			?>
			<span class="customize-control-title"><?php echo esc_html( $this->label ); ?></span>
			<p style="padding:0; margin:-10px 0 0 0;"><?php echo wp_kses_post($this->description); ?></p>
			<?php
		}
	}

endif;